@charset "UTF-8";
/********************************   pc端样式  *****************************/
a, a:hover, a:active, a:visited, a:link, a:focus {
  outline: none;
  background: none;
  text-decoration: none;
  color: #000;
}
.n-e a{
  color: #fff!important;
}
img {
  border-style: none;
}


.pc-detail {
  flex: 1;
  width: 100%;
  font-family: "微软雅黑";
}
  /*
  *tab导航
  */
.tab {
  width: 1200px;
  height: 150px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.tab .t-content {
  /* margin: 0 auto; */
  /* width: 100%; */
  /* width: 460px; */
  min-height: 64px;
  /* position: absolute; */
  /* top: 50%; */
  /* left: 50%; */
  /* margin-top: -32px; */
  /* margin-left: -230px; */
  margin-top: 70px;
  transform: translate(0%, -50%);
  text-align:center;
}

.tab .t-content .c-e:first-child {
  margin-left: 0px;
}

.tab .t-content .c-e {
  height: 64px;
  line-height: 64px;
  /* float: left; */
  margin-left: 62px;
  font-size: 23px;
  color: #555555;
  cursor: pointer;
  display:inline-block;
}

.tab .t-content .c-e .c-e-flag .f-top {
  width: 80%;
  height: 2px;
  margin: 0 auto;
  /* margin-left: 18px; */
  background: #29714c;
}

.tab .t-content .c-e .c-e-flag .f-bottom {
  width: 40%;
  height: 2px;
  margin: 5px auto;
  /* margin-top: 5px; */
  /* margin-left: 40px; */
  background: #29714c;
}
.tab .t-content .tab-select-style {
  color: black;
  font-size: 35px;
  margin-top: -7px;
  font-weight: bold;
}
.tab-select-style .c-e-flag{
	display:block!important;
}
  /* 
  * 头部top 
  */
  /* 
  * 面包屑导航
  */
  /* 
  * 详情内容
  */
  /* 
  * 底部
  */

.pc-detail .top {
  width: 100%;
  height: 120px;
  background: #29714c;
  box-shadow: 1px 1px 5px #eee;
}

.pc-detail .top .type-page {
  width: 1200px;
  height: 120px;
  margin: 0 auto;
  overflow: hidden;
}

.pc-detail .top .type-page .t-header {
  width: 1200px;
  height: 90px;
  margin: 0 auto;
  z-index: 100;
  position: absolute;
  top: 0;
}

.pc-detail .top .type-page .t-header .h-logo {
  width: 226px;
  height: 68px;
  float: left;
  margin-top: 20px;
}

.pc-detail .top .type-page .t-header .h-logo img {
  width: 120%;
}
.sy{
	display:none!important;
}
.dl{
	display:block!important;
}
.pc-detail .top .type-page .t-header .h-nav {
  width: auto;
  height: 28px;
  line-height: 28px;
  float: right;
  margin-top: 45px;
}

.pc-detail .top .type-page .t-header .h-nav .n-e {
  cursor: pointer;
  float: left;
  font-size: 20px;
  padding: 2px 15px;
  border-radius: 7px;
  transition: all 0.3s ease-out 0s;
  margin-right:15px;
}

.pc-detail .top .type-page .t-header .h-nav .n-e:hover {
  color: #ffffff;
  background: #41b77b;
  border-radius: 7px;
  background-size: 10% 100%;
}

.pc-detail .top .type-page .t-header .h-nav .n-e-s-style {
  color: #ffffff;
  background: #41b77b;
}
.n-e-s-style a{
	color: #fff;
}
.n-e a:hover{
	color: #fff;
}
.pc-detail .crumbs {
  width: 1200px;
  height: 30px;
  line-height: 30px;
  margin: 0 auto;
  color: #888888;
}

.pc-detail .crumbs a {
  color: #888888;
}

.pc-detail .crumbs a span {
  cursor: pointer;
}

.pc-detail .crumbs a span:hover {
  color: #29714c;
}

.pc-detail .content {
  width: 995px;
  min-height: 125px;
  margin: 0 auto;
}
.pc-detail .content table {
	margin: 0 auto;
}
.pc-detail .content table td {
	border: 1px solid #ddd;
}

.pc-detail .content .tops {
  width: 995px;
  min-height: 72px;
  margin: 0 auto;
  padding-bottom: 53px;
  border-bottom: 1px solid #eee;
}

.pc-detail .content .tops .t-title {
  width: 960px;
  min-height: 36px;
  line-height: 56px;
  font-size: 35px;
  font-weight: bold;
  margin-left: 18px;
}

.pc-detail .content .tops .t-t-r {
  width: 960px;
  height: 14px;
  margin-top: 10px;
  font-size: 14px;
  color: #888888;
}

.pc-detail .content .tops .t-t-r span:first-child {
  margin-left: 19px;
}

.pc-detail .content .tops .t-t-r span:last-child {
  margin-left: 55px;
}

.pc-detail .content .con {
  width: 100%;
  margin-top: 50px;
  color: #555555;
  font-size: 16px;
  line-height: 30px;
}

.pc-detail .content .author {
  width: 100%;
  margin-top: 36px;
}

.pc-detail .content .author .text {
  font-size: 16px;
  text-align: right;
  color: #888888;
}

.pc-detail .footer {
  width: 100%;
  height: 160px;
  /* margin: 0 auto; */
  margin-top: 70px;
  background: #29714c;
  overflow: hidden;
}

.pc-detail .footer img {
  width: 100%;
  height: 100%;
}

.pc-detail .footer .f-content {
  width: 1200px;
  height: 240px;
  margin: 0 auto;
  margin-top: 15px;
}

.pc-detail .footer .f-content .c-top {
 	width: 1200px;
    overflow: hidden;
}

.pc-detail .footer .f-content .c-top .t-left {
  width: 480px;
  float: left;
}

.pc-detail .footer .f-content .c-top .t-left .l-title {
  color: #fff;
}

.pc-detail .footer .f-content .c-top .t-left .l-link {
  width: 480px;
  /* margin-top: 18px; */
  color: #fff;
  margin-left: -25px;
}

.pc-detail .footer .f-content .c-top .t-left .l-link a {
  color: #fff;
}

.pc-detail .footer .f-content .c-top .t-left .l-link .l-e {
 	line-height: 26px;
 	float: left;
 	margin-left: 25px;
 	/* margin-top: 4px; */
 	cursor: pointer;
}

.pc-detail .footer .f-content .c-top .t-left .l-link .l-e a:hover {
  color: #16c169;
}

.pc-detail .footer .f-content .c-top .t-left .l-link .l-e:hover {
  color: #16c169;
}

.pc-detail .footer .f-content .c-top .t-center {
  width: 260px;
  float: left;
  margin-left: 97px;
}

.pc-detail .footer .f-content .c-top .t-center .c-email span:first-child {
  color: #555555;
}

.pc-detail .footer .f-content .c-top .t-center .c-email span:last-child {
  margin-left: 5px;
  color: #888888;
}

.pc-detail .footer .f-content .c-top .t-center .c-contact {
  overflow: hidden;
  margin-top: 28px;
}

.pc-detail .footer .f-content .c-top .t-center .c-contact div:first-child {
  float: left;
  color: #fff;
}

.pc-detail .footer .f-content .c-top .t-center .c-contact div:last-child {
  width: 180px;
  margin-left: 5px;
  float: left;
  color: #fff;
}

.pc-detail .footer .f-content .c-top .t-right {
  width: 206px;
  height: 109px;
  float: right;
}

.pc-detail .footer .f-content .c-top .t-right .r-title {
  width: 80px;
  height: 109px;
  line-height: 24px;
  color: #fff;
  float: left;
}

.pc-detail .footer .f-content .c-top .t-right img {
  width: 100px;
  height: 100px;
  float: right;
}

.pc-detail .footer .f-content .c-bottom {
  width: 1200px;
  height: 48px;
  line-height: 35px;
  color: #fff;
  /* margin-top: 6px; */
  border-top: 2px solid #ededee;
}

.pc-detail .footer .f-content .c-bottom .b-left {
  width: 500px;
  float: left;
}

.pc-detail .footer .f-content .c-bottom .b-right {
  width: 300px;
  float: right;
  text-align: right;
}

/********************************   移动端样式  *****************************/
.m-detail {
  flex: 1;
  width: 100%;
  overflow: hidden;
  /**
  * 遮罩背景
  */
  /**
  *头部
  */
  /* 
  * 详情内容
  */
  /**
  * 底部
  */
}
.m-detail .tab {
  width: 7.5rem;
  height: 3.2rem;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.m-detail .tab .t-content {
  width: 5.0rem;
  height: 0.64rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -0.32rem;
  margin-left: -1.3rem;
}

.m-detail .tab .t-content .c-e:first-child {
}

.m-detail .tab .t-content .c-e {
  height: 0.64rem;
  line-height: 0.64rem;
  float: left;
 /* margin-left: 0.62rem; */
  font-size: 0.23rem;
  color: #555555;
  cursor: pointer;
}

.m-detail .tab .t-content .c-e .c-e-flag .f-top {
  width: 60!;
  height: 0.02rem;
  margin: 0 auto;
  background: #29714c;
}

.m-detail .tab .t-content .c-e .c-e-flag .f-bottom {
  width: 30%;
  height: 0.02rem;
  margin: 0.04rem auto;
  background: #29714c;
}

.m-detail .tab .t-content .tab-select-style {
  color: black;
  font-size: 0.35rem;
  margin-top: -0.07rem;
  font-weight: bold;
}


.m-detail .back-mask {
  	width: 100vw;
    height: 100vh;
    background:#2D8916;
    position: absolute;
    opacity: 0.9;
    top: 0;
    left: 0;
    z-index: 100;
  
}

.m-detail .top {
  width: 7.5rem;
  height: 1.5rem;
  background: #ffffff;
  overflow: hidden;
  box-shadow: 0.01rem 0.01rem 0.05rem #eee;
}

.m-detail .top .header {
  width: 6.78rem;
    height: 1.1rem;
    margin: 0.3rem 0.36rem 0;
    position: absolute;
    top: 0;
    z-index: 102;
  
  
}

.m-detail .top .header .h-logo {
  width: 3.5rem;
  float: left;
}
.m-detail .top .header .h-wlogo {
  width: 3.5rem;
  float: left;
}
.m-detail .top .header .h-select {
  width: 0.43rem;
  height: 0.34rem;
  float: right;
  margin-top: 0.2rem;
}

.m-detail .top .header .h-x {
  width: 0.43rem;
  height: 0.43rem;
  float: right;
  margin-top: 0.2rem;
}

.m-detail .top .h-nav {
  	width: 100%;
    position: absolute;
    top: 1.5rem;
    z-index: 101;
    padding: 0 0.5rem;
    box-sizing: border-box;
  
  
}


.m-detail .content {
  width: 6.70rem;
  min-height: 1.25rem;
  margin: 0 auto;
  margin-top: 0.5rem;
}

.m-detail .content .tops {
  width: 6.70rem;
  min-height: 1.25rem;
  margin: 0 auto;
}

.m-detail .content .tops .t-title {
  width: 6.70rem;
  min-height: 0.4rem;
  line-height: 0.6rem;
  font-size: 0.4rem;
  font-weight: bold;
}

.m-detail .content .tops .t-t-r {
  width: 6.70rem;
  height: 14px;
  margin-top: 0.4rem;
  font-size: 0.22rem;
  color: #888888;
}

.m-detail .content .tops .t-t-r span:nth-child(4) {
  float: right;
}

.m-detail .content .con {
  width: 100%;
  margin-top: 0.55rem;
  color: #555555;
  font-size: 0.26rem;
  line-height: 0.5rem;
}

.m-detail .footer {
  width: 100%;
  min-height: 8.5rem;
  margin-top: 1rem;
  background: #29714c;
}

.m-detail .footer .f-content {
  width: 6.78rem;
  height: 8.13rem;
  margin-left: 0.36rem;
  overflow: hidden;
}

.m-detail .footer .f-content .c-link {
  width: 100%;
  min-height: 1.34rem;
  overflow: hidden;
}

.m-detail .footer .f-content .c-link .l-title {
  width: 100%;
  height: 1.34rem;
  line-height: 1.34rem;
  font-size: 0.36rem;
  color: #fff;
  border-bottom: 0.02rem solid #EDEDEE;
}

.m-detail .footer .f-content .c-link .l-content {
  width: 100%;
  margin-top: 0.3rem;
}

.m-detail .footer .f-content .c-link .l-content .c-e {
  width: 50%;
  font-size: 0.26rem;
  color: #888888;
  margin-bottom: 0.16rem;
  float: left;
}

.m-detail .footer .f-content .c-link .l-content .c-e a {
  color: #fff;
}

.m-detail .footer .f-content .c-contact {
  width: 100%;
  min-height: 1.34rem;
  overflow: hidden;
  margin-bottom: 0.6rem;
}

.m-detail .footer .f-content .c-contact .c-title {
  width: 100%;
  height: 1.34rem;
  line-height: 1.34rem;
  font-size: 0.36rem;
  color: #fff;
  border-bottom: 0.02rem solid #EDEDEE;
}

.m-detail .footer .f-content .c-contact .c-content {
  width: 100%;
  margin-top: 0.3rem;
}

.m-detail .footer .f-content .c-contact .c-content .c-left {
  width: 5rem;
  min-height: 1.24rem;
  float: left;
}

.m-detail .footer .f-content .c-contact .c-content .c-left .c-l-e {
  width: 5rem;
  height: 0.25rem;
  font-size: 0.25rem;
  color: #fff;
  margin-bottom: 0.25rem;
}

.m-detail .footer .f-content .c-contact .c-content .c-right {
  width: 1.24rem;
  height: 1.24rem;
  float: right;
  margin-right: 0.12rem;
  margin-top: 0.1rem;
}

.m-detail .footer .f-content .c-contact .c-content .c-right img {
  width: 100%;
  height: 100%;
}

.m-detail .footer .f-content .c-copyright {
    width: 100%;
    min-height: 1.56rem;
    border-top: 0.02rem solid #EDEDEE;
    height: 0.24rem;
    line-height: 0.24rem;
    font-size: 0.24rem;
    color: #fff;
    text-align: center;
}

.m-detail .footer .f-content .c-copyright .c-school {
  width: 100%;
  margin-top: 0.45rem;
}

.m-detail .footer .f-content .c-copyright .c-num {
  width: 100%;
  margin-top: 0.15rem;
}
.m-detail .content img{
 width:6.7rem;
}